Tournament:
  location: University of South Dakota
  state: SD
  level: States
  division: C
  year: 2024
  medals: 3
  trophies: 3
  bids: 1
  start date: 2024-03-23
  end date: 2024-03-23
  awards date: 2024-03-23
Events:
  - name: Air Trajectory
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Chemistry Lab
  - name: Codebusters
  - name: Detector Building
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Experimental Design
  - name: Fermi Questions
  - name: Flight
  - name: Forensics
  - name: Forestry
  - name: Fossils
  - name: Geologic Mapping
  - name: Microbe Mission
  - name: Optics
  - name: Robot Tour
  - name: Scrambler
  - name: Tower
  - name: Wind Power
  - name: Write It Do It
Teams:
  - number: 1
    school: Brookings High School
    city: Brookings
    state: SD
  - number: 2
    school: Elk Point-Jefferson High School
    city: Elk Point
    state: SD
  - number: 3
    school: Yankton High School
    city: Yankton
    state: SD
Placings:
  - team: 1
    event: Air Trajectory
    place: 1
  - team: 1
    event: Anatomy and Physiology
    place: 1
  - team: 1
    event: Astronomy
    place: 1
  - team: 1
    event: Chemistry Lab
    place: 1
  - team: 1
    event: Codebusters
    place: 1
  - team: 1
    event: Detector Building
    place: 1
  - team: 1
    event: Disease Detectives
    place: 2
  - team: 1
    event: Dynamic Planet
    place: 1
  - team: 1
    event: Ecology
    place: 1
  - team: 1
    event: Experimental Design
    place: 2
  - team: 1
    event: Fermi Questions
    place: 1
  - team: 1
    event: Flight
    place: 2
  - team: 1
    event: Forensics
    place: 3
  - team: 1
    event: Forestry
    place: 2
  - team: 1
    event: Fossils
    place: 1
  - team: 1
    event: Geologic Mapping
    place: 1
  - team: 1
    event: Microbe Mission
    place: 1
  - team: 1
    event: Optics
    place: 2
  - team: 1
    event: Robot Tour
    place: 1
  - team: 1
    event: Scrambler
    participated: true
  - team: 1
    event: Tower
    place: 3
  - team: 1
    event: Wind Power
    place: 1
  - team: 1
    event: Write It Do It
    place: 2
  - team: 2
    event: Air Trajectory
    participated: false
  - team: 2
    event: Anatomy and Physiology
    place: 3
  - team: 2
    event: Astronomy
    place: 3
  - team: 2
    event: Chemistry Lab
    place: 3
  - team: 2
    event: Codebusters
    place: 3
  - team: 2
    event: Detector Building
    participated: false
  - team: 2
    event: Disease Detectives
    place: 3
  - team: 2
    event: Dynamic Planet
    place: 3
  - team: 2
    event: Ecology
    place: 2
  - team: 2
    event: Experimental Design
    place: 3
  - team: 2
    event: Fermi Questions
    place: 3
  - team: 2
    event: Flight
    participated: false
  - team: 2
    event: Forensics
    place: 1
  - team: 2
    event: Forestry
    place: 3
  - team: 2
    event: Fossils
    participated: false
  - team: 2
    event: Geologic Mapping
    place: 2
  - team: 2
    event: Microbe Mission
    participated: false
  - team: 2
    event: Optics
    participated: false
  - team: 2
    event: Robot Tour
    participated: false
  - team: 2
    event: Scrambler
    participated: false
  - team: 2
    event: Tower
    place: 2
  - team: 2
    event: Wind Power
    participated: false
  - team: 2
    event: Write It Do It
    place: 3
  - team: 3
    event: Air Trajectory
    place: 2
  - team: 3
    event: Anatomy and Physiology
    place: 2
  - team: 3
    event: Astronomy
    place: 2
  - team: 3
    event: Chemistry Lab
    place: 2
  - team: 3
    event: Codebusters
    place: 2
  - team: 3
    event: Detector Building
    place: 2
  - team: 3
    event: Disease Detectives
    place: 1
  - team: 3
    event: Dynamic Planet
    place: 2
  - team: 3
    event: Ecology
    place: 3
  - team: 3
    event: Experimental Design
    place: 1
  - team: 3
    event: Fermi Questions
    place: 2
  - team: 3
    event: Flight
    place: 1
  - team: 3
    event: Forensics
    place: 2
  - team: 3
    event: Forestry
    place: 1
  - team: 3
    event: Fossils
    place: 2
  - team: 3
    event: Geologic Mapping
    place: 3
  - team: 3
    event: Microbe Mission
    place: 2
  - team: 3
    event: Optics
    place: 1
  - team: 3
    event: Robot Tour
    place: 2
  - team: 3
    event: Scrambler
    place: 1
  - team: 3
    event: Tower
    place: 1
  - team: 3
    event: Wind Power
    place: 2
  - team: 3
    event: Write It Do It
    place: 1
